<nav class="navbar" >
  <div class="container-fluid">
    <a class="navbar-brand" href="#" >
      <img src="../../../assets/img/LogoWare.png" alt="" width="200" height="60"  class="d-inline-block align-text-top">
    </a>
  </div>
</nav>
<main class="container">
  <div class="row mb-2">
    <div class="col-md-6">
      <div class="row g-0 border rounded overflow-hidden flex-md-row mb-4 shadow-sm h-md-250 position-relative">
        <div class="col p-4 d-flex flex-column position-static">
          <h3 class="mb-0">Bienvenido a Electrowarehouse!</h3>
          <br>
          <img src="../../../assets/img/PabV.jpg" alt="" >
          <br>
          <br>
          <br>
        </div>
      </div>
    </div>
    <div class="col-md-6">
      <div class="row g-0 border rounded overflow-hidden flex-md-row mb-4 shadow-sm h-md-250 position-relative">
        <div class="col p-4 d-flex flex-column position-static">
          <br>
          <br>
          <br>
          <h3 class="mb-0">Sobre nosotros...</h3>
          <br>
         
            <p class="card-text mb-auto">Electrowarehouse es una plataforma 
              diseñada para facilitar el proceso de 
              préstamo de equipos tecnológicos a 
              alumnos, profesores y demás miembros de una institución educativa.</p>
        </div>
        <div class="button">
          <input type="submit" value="Ingresar" routerLink="/Login">
        </div>
      </div>
      
    </div>
  </div>
</main>